@charset "UTF-8";
/* CSS Document */
body { margin:0; padding:0; width:100%;}

html { padding:0; margin:0;}



.main { margin:0 auto; padding:0;}


.body { padding:20px 0; margin:0 auto;  }

.body h1 { font: bold 20px Arial, Helvetica, sans-serif; color:#000; margin:0;  padding:0;}

.body h1 span {  font: normal 16px Arial, Helvetica, sans-serif; color:#000;}

.body h2 { font:bold 18px Arial, Helvetica, sans-serif; color:#000; padding:0 0 0 0; margin:0;}

.body h2 span { font:normal 14px Arial, Helvetica, sans-serif; color:#000;}

.body p { font:normal 14px Arial, Helvetica, sans-serif; color:#000; line-height:1.8em; padding:5px 0; margin:0;}

.body p span { color:#000; font: bold 14px Arial, Helvetica, sans-serif; line-height:1.8em; padding:0 0; margin:0;}

.body a { color:#1caedd; text-decoration:none;}

.body img { margin:10px auto; padding:0;}

.body img.floated { float:left; margin:10px 35px 10px 10px; padding:0;}

.right {  float:right; padding:5px 5px 10px 0; margin:0;}

.left { width:400px; float:left; padding:5px 10px; margin:0;}
.whole { width:835px; text-align:left; padding:5px 10px; margin:0;}

ul li { font:normal 14px Arial, Helvetica, sans-serif; color:#000; line-height:1.8em; }

.example { font:normal 14px Arial, Helvetica, sans-serif; color:#000; line-height:1.8em;
}

.border {
padding: 5px 10px 20px 10px;

}

.border2 {
float:left;
width:350px;
padding: 5px 10px 20px 10px;

}

.steps {

padding:5px;
border: 1px solid #000000;
 font:normal 12px Arial, Helvetica, sans-serif; color:#000; line-height:1.8em;
}

.features {
width:840px;
padding:5px;
border: 1px solid #000000;
 font:normal 12px Arial, Helvetica, sans-serif; color:#000; line-height:1.8em;
}

.bolded {
font-weight:bold;
text-align:center;

}

.compare { font:bold 18px Arial, Helvetica, sans-serif; color:#000; padding:10px 10px 10px 1px; margin:0;}

.steps td {

width: 265px;
padding-left:10px;
}

.pics {
 color:#000; font: bold 12px Arial, Helvetica, sans-serif; line-height:1.8em; padding:5px 0; margin:0;

}

.product_area {

float:left;
margin:30px 15px 100px 15px;
width:850px;
}
.product {
width:850px;
margin:30px 0px 20px 0px;
padding:0px 0px 25px 0px;

}

.requested {
float:right;
width: 230px;
margin:20px 10px 15px 10px;
}

.requested a{
text-decoration:none;
border:none;
outline:none;
}

.requested img{
text-decoration:none;
border:none;
outline:none;
}

.spectable {
width:850px;

}

.spectable2 {
width:850px;
border:1px solid #000;
padding:0;

}

.spectable td {
vertical-align:top;
}

.product_description {
float:left;
width: 550px;
margin:0px 0px 20px 0px;

}
.product_description a {
text-decoration:none;
border:none;
outline:none;
}

.product_description img {
text-decoration:none;
border:none;
outline:none;

}

.product_description h1 {
font-size:18px;
font-weight:bold;
text-align:center;

}

.product_description p {
margin: 0px 20px 10px 20px;

}

.product_image {
width:300px;
float:left;

}

.product_image p{
font-size:12px;
 font-style:italic;
  width:300px;

}

h1 span {
font-size:14px;
font-weight: 400;

}

.product_area h1 em {
font-style:oblique;
font-weight:900;
font-size:26px;

}

.product_area h1 {
font-size:24px;
font-weight:500;
}

 .product_area s em {
font-style:oblique;
font-weight:900;
}
.product_area em s {
font-style:oblique;
font-weight:900;
}
p.clr, .clr { clear:both; padding:0; margin:0; background:none;}

.product h1 {padding:0; margin:0;
font-size:22px;
font-weight:500;
}

.addressbox {
font-size:14px;
line-height:18px;
float:right;
width:230px;
border:1px solid #000;
padding:5px;

}

#a2apage_BROWSER { display:none !important; }

 

#subheader{
display:none;
 height:45px;
	     background:#000;
	
	
       }
	   
	   #subheader h1 {
		   margin: 5px, 0px, 5px, 0px;
	   font-size:16px;
	   font-weight:bold;
	   color:#fff;
	   text-decoration:none;
	   text-align:center;
	   }
	   
	   #subheader a{
	   color:#fff;
	   }
	   
	   #subheader a:hover {
	   text-decoration:underline;
	   }

